Name: vc
Summary: Ease explicit vectorization of C++ code
Version: 0.7.2
Group: Development/C++
Release: %mkrel 3
License: LGPLv2+
Source: http://code.compeng.uni-frankfurt.de/attachments/download/164/Vc-%{version}.tar.gz
Patch0: Vc-0.7.2-libdir.patch
Url: http://code.compeng.uni-frankfurt.de/projects/vc
BuildRequires: cmake

%description
Vc is a free software library to ease explicit vectorization of C++ code.
It has an intuitive API and provides portability between different
compilers and compiler versions as well as portability between different
vector instruction sets.

%prep
%setup -qn Vc-%{version}
%apply_patches

%build
%cmake
%make

%install
%makeinstall_std -C build

%files
%{_includedir}/Vc
%{_libdir}/libVc.a
%{_prefix}/lib/cmake/Vc


%changelog
* Sat Oct 19 2013 umeabot <umeabot> 0.7.2-3.mga4
+ Revision: 530166
- Mageia 4 Mass Rebuild

* Fri Jul 19 2013 fwang <fwang> 0.7.2-2.mga4
+ Revision: 456348
- update libdir

* Fri Jul 19 2013 fwang <fwang> 0.7.2-1.mga4
+ Revision: 456347
- update file list
- update file list
- update build dir
- imported package vc

